.bas-erp__top__text {
    margin-bottom: 0
}

.bas-erp__benefits .divider {
    -ms-grid-column: 1;
    grid-column-start: 1;
    grid-column-end: 2
}

.bas-erp__benefits__title {
    margin-bottom: 3rem
}

.bas-erp__users__clients {
    margin-bottom: 1.5rem
}

.bas-erp__users__replies {
    margin-bottom: 0
}

.bas-erp__price__title {
    margin-bottom: 3rem
}

.bas-erp__materials__title {
    margin-bottom: 3rem
}

@media screen and (min-width: 1280px) {
    .bas-erp .title-big {
        margin-bottom: 48px
    }
    .bas-erp__benefit {
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: (1fr)[8];
        grid-template-columns: repeat(8, 1fr);
        grid-column-gap: 12px
    }
    .bas-erp__benefit h2,
    .bas-erp__benefit p {
        -ms-grid-column: 1;
        grid-column-start: 1;
        grid-column-end: 9
    }
    .bas-erp__benefit .divider {
        -ms-grid-column: 1;
        grid-column-start: 1;
        grid-column-end: 2;
        width: 100%
    }
    .bas-erp__users__inner {
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: (1fr)[8];
        grid-template-columns: repeat(8, 1fr);
        grid-column-gap: 12px
    }
    .bas-erp__users__title {
        -ms-grid-column: 1;
        grid-column-start: 1;
        grid-column-end: 9
    }
    .bas-erp__users__title.title-big {
        margin-bottom: 96px
    }
    .bas-erp__users__icons {
        -ms-grid-column: 1;
        grid-column-start: 1;
        grid-column-end: 9
    }
}